body{

        background: url('./../../images/lemon.jpg') no-repeat top left;
        background-size: cover;
        height: 100vh;
        text-align: center;
        width:100%;

        @media screen and (min-width: 375px) and (max-width: 740px){
        #body {background: #FFFFFF}
        }
        @media screen and (max-width: 375px){
        #body {background: #FFFFFF}
        }
}

black{
        height:900px;
        background:black; 
        margin:10px auto;

        width:100%;
}

rectangle{
        width:100%;
        height:50px;
        background:yellow;
        margin:10px auto;
}
touch{
        width:100%;
        height:50px;
        border-radius: 10px;
        background:yellow;
        margin:10px auto;
}
receipts{
        display: inline-block;
        margin-left: auto;
        margin-right: auto;

        width: 100%;
}
center{
        text-align: center;
        width:100%;

        width:100%;
}

display{
        border:0; text-decoration:none;
        width:100%;
        height: 120px;
}

align{
        float : left;

        width:100%;
}